.submitContent dt.formFieldLabel label {
	margin: 0;
	padding: 0;
	float: none; 
}

.submitContent .group:after {
	margin: 0;
	padding: 0;
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}


#formDefault .dijitRadio, #formDefault .dijitCheckBoxInput {
	float:none;
	margin-top:0px;
	*margin-top:0px;
	cursor:pointer;
}


* html .group { /* IE6 */
	height: 1%;
	padding-bottom: 8px;
}
*:first-child+html .group { /* IE7 */
	min-height: 1px;
	padding-bottom: 8px;
}

#formDefault #captcha-image img, #formDefault #captcha-tools img{
	display:block;
}

#captcha-audio-play {
  	background:url(../images/base/captchaplay.png) no-repeat left top;
    cursor: pointer;
    float: left;
    height: 16px;
    width: 24px;
	margin:0;
	border:none;
}

#captcha-reset {    
  	background:url(../images/base/captcharefresh.png) no-repeat left top;
    cursor: pointer;
    float: left;
    height: 16px;
    width: 26px;
	margin:0;
	border:none;
}

#captcha-audio-play:hover, #captcha-reset:hover {
	background-position: left bottom;
}


#messagesMessages {
	background:#e5f5f0;
	margin-top:10px;
}

#messagesMessages {
	margin-bottom:20px;
}

#messagesMessages ul{
}

#messagesMessages ul li{
	list-style:outside url(../images/base/list_dot_green.png);
	*list-style:outside url(../images/base/list_dot_green_ie.png);
	color:#009e6c;
	margin:0px;
}

#messagesMessages, #errorMessages {
	margin-bottom:20px;
	margin-top:-18px;
}


.dmundra .dijitTextBox, .dmundra .dijitComboBox, .dmundra .dijitSpinner, .dmundra .dijitTextArea, .dmundra .dijitInlineEditor input {
	background:none!important;
	line-height:18px;
	color:#000000;
	border:2px solid #DBDBDB!important;
}

.dmundra .dijitButtonNode {
	padding:0;
	border:none;
}

.dmundra .dijitButtonHover .dijitButtonNode, .dmundra .dijitButtonNodeHover, .dmundra .dijitToggleButtonHover .dijitButtonNode, .dmundra .dijitDropDownButtonHover .dijitButtonNode, .dmundra .dijitComboButtonHover .dijitButtonContents, .dmundra .dijitComboButtonDownArrowHover .dijitDownArrowButton {	
	background:none!important;
}

.dmundra #formDefault .formFieldInput label {
	margin:0 8px 0 0!important;
	
}

.dmundra .dijitComboBox .dijitButtonNode, .dmundra .dijitSpinner .dijitButtonNode {
	border:0px #FFF solid !important;
}

.dmundra .dijitValidationIcon {
	background:none!important;
}

.dmundra .dijitComboBox {
	height: 20px !important;
    width: 220px !important;
}

.dmundra .dijitInputField input, .dmundra .dijitTextBox, .dmundra .dijitSpinner {
	font: 12px/18px Arial,Helvetica,sans-serif!important;
    padding: 3px 10px!important;
}

.dmundra .dijitComboBox .dijitArrowButton .dijitArrowButtonInner, .dmundra .dijitArrowButtonInner {
	background:none!important;
	margin:0!important;
	height:14px!important; width:22px!important;
}

.dmundra .dijitButtonNode {
  background:url(../images/combobox/arrow.png) no-repeat top right!important;
}

.dmundra #submitButton .dijitButtonNode{
	background:none!important;
}

.dmundra .dijitMenuPassive .dijitMenuItemHover, .dmundra .dijitMenuItemSelected {
	background:#ffdc00!important;
	color:#01549a!important;
	padding:2px 8px!important;
}

.dmundra .dijitMenuItem {
	font-family:Arial, Helvetica, sans-serif!important;
	padding:3px 8px!important;
}

.dmundra .dijitBorderContainer .dijitMenuBar {
	border:0px solid black!important;
}

.dmundra .dijitMenu, .dmundra .dijitMenuBar {
	background:#DBDBDB!important;
	padding:0px!important;
	border:none!important;
}


.dmundra .dijitMenuBar .dijitMenuItem {
	padding:3px 8px!important;
	border:none!important;
}

.dmundra .dijitMenuItem td {
	padding:3px 8px!important;
}
	
.dmundra .submitButton	 {
	width:0px!important;
}


/* FORM FIX STARTS */
#formDefault {
	margin-top: 30px;
}

#formDefault img{
	display:none;
}

#formDefault td {
	text-align:left;
}

#formDefault .textAreaField{
	width:344px;
	border: 2px solid #DBDBDB;
    padding: 3px 10px;
	font: 12px/18px Arial,Helvetica,sans-serif;
	max-height:100px!important;
	height:100px!important;
}


#formDefault .text, #formDefault #test2Date, #formDefault #captcha {
	width:198px;
	border: 2px solid #DBDBDB;
    padding: 3px 9px;
	font: 12px/18px Arial,Helvetica,sans-serif;
	color:#666;
}

#formDefault select {
	font: 12px/18px Arial,Helvetica,sans-serif;
}

#formDefault .formFieldInput label{
	margin:0 8px 0 5px;
}

#formDefault dd, #formDefault dt{
	float:left;
	display:block;
	margin-bottom:8px;
}

#formDefault dt{
	width:180px;
	padding-right:10px;
}

#formDefault dd{
	width:370px;
}


#formDefault #submitButton button {
    background: url("../images/base/btn_submit.png") no-repeat top right;
  	margin: 16px 0 0 0;
    border: 0 none;
    cursor: pointer;
  	display: block; float:left;
  	height: 26px; width: 60px;
	text-indent:-9999px;
}

#formDefault #submitButton button:hover {
    background: url("../images/base/btn_submit.png") no-repeat bottom right;
}

#contentTab {
	border-bottom:1px #E1E1E1 solid;
	padding-bottom:20px;
}


	
